
*{
	position:static;
	max-width:100%;
}
/*
Rechter Bereich wird gedruckt CB 16.02.2012
#rechts, .inv, .map_link, .email_homepage, .detail_link, .button_back, .button_print, .contact_form, .news-list-browse, .news-single-backlink{
	display:none;

}*/
/**/
#mobil, .inv, .map_link, .email_homepage, .detail_link, .button_back, .button_print, .contact_form, .news-list-browse, .news-single-backlink, .inhalt_randspalte_oben, news-latest-container{
	display:none;
}
.result, .nescefe_links_rechts, .rahmen_links, .rahmen_mitte, .rahmen_rechts{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #000;
	overflow:auto;
}
/* CLEAR-Problem: umgebenden Container die Klasse .clearfix migeben */
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/* end new clearfix */




html {

  font-family:Arial, Verdana, "sans serif";

  font-size:0.76em;

}
.nurdrucken {
    display: none; 
}
@media print {
    .nurdrucken {
        display: block;
    }
}


#sl, #sr, .inv, .mf-submit, #sondermenue, #kopfzeile, #menuezeile, #menue_links, .nichtdrucken, #footer, #news_alle_meldungen,  h5{

	display:none;

}

#contentinhalt td{

	background:none;

	border:none;

}

#h1 {

  font-family:Georgia, "Times New Roman", serif;
  font-size:0.8em;
  margin:100px;
	
}


#contentinhalt h1 {
font-family:arial;
  font-size:20px;
  margin:0;
    padding:0;
    margin-top:50px;
    margin-bottom:5px;
}

#contentinhalt h2 {
font-family:arial;
  font-size:15px;
  margin:0;
  padding:0;
      margin-top:40px;
    margin-bottom:5px;
}

#contentinhalt p{
padding:0;
margin:0;}

dd.csc-textpic-caption {

  font-size:0.66em;

}

div.news-latest-item {

  clear:both;

  display:block;

}

.csc-mailform-field label {

 display: block;

}



.csc-mailform-field{

     display:inline-block;

     width:100%;

	margin:0 0 10px 0;

}



.checkset label {

  width:95%;

}

.mf-radio, .mf-check {

    clear: both;

    float: left;

    margin: 0 10px 0 0;

}

label {

 float: left;

 width: 200px;

text-align: left;/* */

  padding-top: 3px;

  padding-right: 5px;

}



label.links {

   display: block;

   float: left;

   width: 200px;

}







/* Diverse Inhalte der rechten Randspalte nicht drucken */

/* Buergerservice */

#c1984 { display:none; }
#c5133 { display:block; }

/*Datum und Unterschrift ohne Hintergrundfarbe- CB 29.02.2012*/
#contentinhalt .tabelle-unterschift{margin-top:60px;}
#contentinhalt .tabelle-unterschift td {
	vertical-align:top;
	padding:3px;
	 background:#fff; 
	border:0px ;
	height:10px;
}
fieldset.tx-powermail-pi1_fieldset {
margin-bottom:20px;
border:0px}
